Avatar uživatele
Bronzový

Google Tolbar

Opět problém. Mám firefox 3.6.6.Když chci nainstalovat lištu google tolbar,tak mě to říká,že není kontabilní pro tuto verzi 3.6.6.Mám kvůli liště přeinstalovat FF z novější verze na starší? Nebo jak to tam nacpat??Proč to v ty novější verzi nejde?

Uzamčená otázka – ohodnoťte nejlepší odpověď symbolem palce.

Nejlepší odpověď

Avatar uživatele
Zlatý

podivejte se do start nabidky zda tam nekde nemate "Google Updater" tim mimo jine aktualizujete na nejnovejsi verzi i google toolbar ...

pokud tam nic takoveho nemate ... pak to lze ziskat na http://pack.google.com a nasledna aktualizace by mela problem vyresit

 

Další odpovědi:

Avatar uživatele
Zlatý

zde si stáhněte Google toolbar přímo pro Firefox,ta je totiž jiná než pro IE(internet explorer):

Zdroj: http://www.filehippo.com/downl oad_google_toolbar_firefox/

 

Diskuze k otázce

 

U otázky nebylo diskutováno.

 

Zajímavé otázky v kategorii Počítače a internet

Přihlásit se

Položte otázku, odpovězte, zapojte se, …

začněte zde

Reklama

Kvalitní odpovědi v: Počítače a internet

Zlatý Bedy 1525
Zlatý Michal Kole 1198
Zlatý mosoj 1028
Zlatý Hlada 949
Zlatý ge0rge 894
Zlatý www 829
Zlatý led 819
Zlatý badisko 818
Zlatý gecco 795
Zlatý arygnoc 674

Zobrazit celkový žebříček

Facebook

 

Váš požadavek se vyřizuje, počkejte prosím.